@charset "utf-8";
/* CSS Document */
html { 
  background: url(../images/haga_bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body{
	background-color:transparent;
	}
	
.bg{
	background-image: url(../images/bg.png);
    box-sizing: border-box;
    ms-box-sizing: border-box;
    webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    padding: 30px;
	box-sizing: border-box;
    position: relative;
    z-index: 0;
    border-bottom: 0px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

.nav-item, .dropdown-item {
	text-decoration: none;
	font-weight:bold;
    height: 30px;
    text-transform: uppercase;
	}

.nav-item a:hover, .dropdown-item a:hover {
    text-decoration: none;
    color: #FDF !important;
    text-shadow: 0 0 20px #000;
}

.active{
	color:#FDF !important;
	text-shadow: 0 0 20px #000;
	background-color:transparent !important;
	}

.dropdown-item a:active, .dropdown-item:active{
	color:#FDF !important;
	text-shadow: 0 0 20px #000;
	background-color:transparent !important;
	}

.dropdown-menu{
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-image: url(../images/bg.png);
	background-color:transparent;
    background-clip: padding-box; 
    border: 1px solid rgba(0,0,0,.15)
	}
	
h1, h2, h3, h4, h5, h6{color:#e1a2d7;}

.copyright{font-size:10px;color:#FEFEFE;padding:10px 0;}


.image-right{
    margin-bottom: 20px;
}

.flex-different-height{
align-items:flex-start;
}

.card{
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;   
    background-image: url(../images/bg.png);
	background-color:transparent !important;
}

.card-body{
    padding:30px 30px;
}
.card-img{
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    -webkit-border-radius: 6px !important;   
}

.card-title{
    font-size: 14px;
}
.card-text{
    font-size: 14px;
}

.card-link{
    font-size: 14px;
}

.card a{
    color:#e1a2d7;
    font-weight: bold;
}

.card-profile{
    width: 200px;
    align-self: center;
    margin: 40px 0 0 0;
    border: solid 4px black;
}

.card-profile-two{
    width: 90%;
    align-self: center;
    margin: 40px 0 0 0;
    border: solid 4px black;
}

.lobbycard {
    margin: 10px 0;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    -webkit-border-radius: 6px !important;   
}

.outtakes {
    padding: 10px 10px;
 }


@media (min-width: 576px){
 .deadspace {margin-left:20px; margin-right:20px;}
 .deadspace-right {margin-right:20px;}
 }